# Uses of Class
org.apache.sysds.runtime.instructions.cp.MultiReturnParameterizedBuiltinCPInstruction

Packages that use MultiReturnParameterizedBuiltinCPInstruction
Package
Description
org.apache.sysds.runtime.instructions.cp
org.apache.sysds.runtime.instructions.fed

## Uses of MultiReturnParameterizedBuiltinCPInstruction in org.apache.sysds.runtime.instructions.cp

Methods in org.apache.sysds.runtime.instructions.cp that return MultiReturnParameterizedBuiltinCPInstruction
Modifier and Type
Method
Description
`static MultiReturnParameterizedBuiltinCPInstruction`
MultiReturnParameterizedBuiltinCPInstruction.`parseInstruction(String str)`

## Uses of MultiReturnParameterizedBuiltinCPInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed with parameters of type MultiReturnParameterizedBuiltinCPInstruction
Modifier and Type
Method
Description
`static MultiReturnParameterizedBuiltinFEDInstruction`
MultiReturnParameterizedBuiltinFEDInstruction.`parseInstruction(MultiReturnParameterizedBuiltinCPInstruction inst, ExecutionContext ec)`